#content {

padding-top: 0;

}

.navbar-fixed-top{
	min-height: 120px
}

#header-secondary-nav {
	min-height: 40px
}
#branding {
	min-height: 90px
}

#google_translate_element {
	width: 155px
}

#gaa-logo {
	float:right;
	margin-right: 20px;
	margin-top:-10px;
	position: relative
} 



#contact-promt {
	
	background: url(../images/footer.jpg) center center no-repeat !important;
	background-size: cover !important;
	padding: 40px;
	margin-bottom: 0;
	margin-top: 0;
	text-align: center !important

}

#contact-promt h3 {
	background: rgba(0,0,0,.3);
	padding: 20px;
	margin-top: 18px;
	color:#fff;
	font-size: 2.3em
}

.fb_iframe_widget {
	margin: 0 auto 20px !important;
	
}


#content IMG{
	
	
	padding: 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2)
	
}

hr {
	margin: 35px 0 35px
}
.btn-primary {
	background:#27a9e1 !important;
	border: none !important
}




.content-slider .display-cell.has-graphic {

	width: 43%
}

.fa-tripadvisor {
	height: 30px;
	width: 30px;
	background: url(../images/icon-trip-advisor.png) -4px center no-repeat
	
}

#content .btn-primary,.wpcf7-submit, .wlm_regform_container input.submit,.dgd_stb_box.default form input[type=submit], .dgd_stb_box form input.submit {
	padding-right:1.2em !important;
	padding-left:1.2em !important;
	border:1px solid transparent !important;
	background:#27a9e1 !important;
	color:#fff!important;
	
}
.dgd_stb_box.default input{
			border:1px solid  transparent!important;
}
body .dgd_stb_box.default form input[type=submit], body  .dgd_stb_box form input.submit {

		border:1px solid  transparent!important;
		box-shadow: none !important;
		-webkit-box-shadow: none !important;
		
}

body .dgd_stb_box_close{
	background:#27a9e1 !important;
	color:#fff!important;
	
}
#header {
	z-index: 999
}

#google_translate_element {
	float:right;
	min-height: 24px;
	z-index: 9999

}
#google_translate_element a:hover{
	text-decoration: none !important
	}
	
	.goog-te-gadget-simple {
		border: none !important
	}
/*
.edit-link {
	display: none !important
}
*/
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,a.primary:hover,.open>.dropdown-toggle.btn-primary,.wpcf7-submit:active,.wpcf7-submit:focus,.wpcf7-submit:hover {

	background:#000 !important;
}

#footer-top * {
	color: #fff !important
}

#content .btn-primary:hover {
		background:#000 !important;
}

#comments h3 , #respond h3{
	font-size: 2em !important
}

#content .outer-wrap.colored-background:last-child {
	margin: 0 !important;

}

.hentry, #sidebar , .archive #content{
	padding-top: 20px
}

.hentry h1, h1.post-title, h1.entry-title {
	font-size: 2.3em !important;
	
}

.page-id-3906 #footer {
	padding-top: 0;
}

#sidebar ul {
	padding-left: 0;
}

.page-id-3902 .flexable-post {
	border-bottom: 1px solid #ccc
}

.page-id-3902 .flexable-post:last-child {
	border-bottom: none
}

.page-id-3902 form {
	padding-bottom: 50px !important
}

.page-id-3902 #content {
	margin-bottom: 30px;

}

#content a {
	color:#27a9e1;

}

li.current-menu-item a, nav li a:hover {
	border-bottom: 1px solid #27a9e1 !important
}



#footer {
	background: #404041;
	padding-top: 20px;
	padding-bottom: 0;

}

#footer-links {
	background:#27a9e1;
	
}

#footer-links .container {
	padding: 14px 0 14px;
	margin: 0 auto !important
}

#footer-links * {
		color:#fff !important;
}


.clear-both {

	width: 100%;
	height: 0;
	clear: both;
	display: block;
	opacity: 0;
	
}
.addthis_toolbox a {
	margin-right:10px;
	display: inline-block !important;

}
@media only screen and (max-width : 1023px) {
		#slider-fadeout {
		display: none !important
	}
	
	}
@media only screen and (max-width : 768px) {
	

	
	#branding,.navbar-fixed-top,#header-secondary-nav {

	min-height: 0
}
	
	h2 {
		font-size: 2.4em !important;
	
	}
	
	h3 {
		font-size:2.1em !important
	}
	
	
}
@media only screen and (max-width : 481px) {
	

		.lb-socials {
		display:none !important
	}
	
	#footer {
		display: none
	}

}



